/* page layout and menu */
#main {
  padding: 0 0.5em;
}
.small {
  font-size: .82em;
}
#middle-and-footer {
  position: relative;
  z-index: 3;

  
}
#logo-text {
  position: relative;
  z-index: 4;
}
nav.navbar {
  position: fixed;
  z-index: 7;
  top:0;
  left:0;
  width: 100%;
  display:block;
  transition:top .4s ease-out;

}
#search-panel {
  position: relative;
  z-index: 7;
}

#nav-spacer {
  z-index: 7;
  height:55px;
}
#nav {
  z-index: 4;
  position: static;
}
#nav li ul {
  position: relative;
  z-index: 6;
}

.sticky #menu-toggle-container {
  z-index: 7;
  position:fixed;
  top:0;
  left:0;
  transition:opacity .4s ease-out;
}


.sticky.lost nav.navbar {
  top: -60px;
}

.navbar #navbar #back-to-top {
   transition:opacity .4s ease-out;
   opacity:0;
}


.navbar.sticky.scrolled-below #navbar #back-to-top {
  opacity:1;
}

.middle {
  min-width: 260px;
  #max-width: 800px;
  margin: 0 auto;
}
.middle:before,
.middle:after {
  content: " ";
  display: table;
}
.middle:after {
  clear: both;
}
.full-width #middle {
  max-width: 1500px;
}
#main {
  
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}
#main.has-right {
  width: 62%;
  margin-left: 2%;
}
#right {
  width: 32%;
  float: right;
  margin-right: 2%;
}
@media (max-width: 700px) {
  #main,
  #main.has-right {
    width: 98%;
    margin-left: 1%;
    margin-right: 1%;
  }
  #right {
    width: 92%;
    margin-left: 4%;
    margin-right: 4%;
  }
}
#logo-text h1 a,
#logo-text h1 abbr {
  color: inherit;
  background: none;
  text-decoration: none;
  border: none;
}
.no-js #navbar #menu-toggle,
#navbar #menu-toggle.togglable {
  display: block;
}
#navbar ul {
  float: left;
  padding: 0;
  margin: 0;
}
#navbar li a > span {
  /* display: inline-block;  not needed with fa-icons */
  overflow: hidden;
  max-width: 100px;
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}


@media (max-width: 400px) {
  #navbar li a span.caret {
    display: none;
  }
}
#navbar > * {
  height: 55px;
}
#navbar li {
  display: inline-block;
  height: 55px;
}
#menu-toggle-container li, #menu-toggle-container li a{
  display: block;
  float:left;
}
#navbar li.link-home {
  display: none;
}
#navbar li a {
  font-size: 16px;
  display: inline-block;
  width: 100%;
  height: 100%;
  padding: 16px;
}
#navbar > ul {
  padding:0;
}
#navbar > ul > li > a:hover,
#navbar > ul > li > a:focus {
  text-decoration: none;
  background: #fff;
}
#navbar li a > span {
  font-size: 14px;
  white-space: nowrap;
}
@media (max-width: 990px) {
  #navbar > ul > li > a > span:nth-of-type(2) {
    max-width: 0;
  }
}
@media (max-width: 690px) {
  #navbar li a {
    padding-left: 9px;
    padding-right: 9px;
  }
}
@media (max-width: 500px) {
  #navbar li a {
    padding-left: 7px;
    padding-right: 7px;
  }
}
@media (max-width: 400px) {
  #navbar li a > span:first-of-type {
    font-size: 20px;
  }
  #navbar li a {
    padding-left: 5px;
    padding-right: 5px;
  }
}
@media (max-width: 330px) {
  #navbar li a > span:first-of-type {
    font-size: 19px;
  }
  #navbar li a {
    padding-left: 3px;
    padding-right: 3px;
  }
}
#navbar #menu-toggle {
  display: none;
  float:left;
}
.no-js #navbar #menu-toggle,
#navbar #menu-toggle.togglable {
  display: block;
  float:left;
}
@media (max-width: 1100px) {
  #navbar #menu-toggle {
    display: block;
    float:left;
  }
}
a[aria-haspopup="true"] > span.glyphicon-minus,
a[aria-haspopup="true"] > span.glyphicon-plus,
a[aria-haspopup="true"] > span.glyphicon-menu-hamburger,
a[aria-haspopup="true"] > span.caret {
  -webkit-transition: transform 0.2s linear;
  -o-transition: transform 0.2s linear;
  transition: transform 0.2s linear;
  -webkit-transform: rotateX(0deg);
  -ms-transform: rotateX(0deg);
  -o-transform: rotateX(0deg);
  transform: rotateX(0deg);
}
a[aria-haspopup="true"][aria-expanded="true"] > span.glyphicon-minus,
a[aria-haspopup="true"][aria-expanded="true"] > span.glyphicon-plus,
a[aria-haspopup="true"][aria-expanded="true"] > span.glyphicon-menu-hamburger,
a[aria-haspopup="true"][aria-expanded="true"] > span.caret {
  -webkit-transform: rotateX(180deg);
  -ms-transform: rotateX(180deg);
  -o-transform: rotateX(180deg);
  transform: rotateX(180deg);
}
a[aria-haspopup="true"][aria-expanded="true"] > span.glyphicon-menu-hamburger:before {
  content: "\e014";
}
a.linkAndExpandButton[aria-haspopup="true"][aria-expanded="true"] > span.caret {
  transform: rotate(-90deg) scale(1.25);
}
#search-panel {
  display: none;
  height: 2.5em;
}
#search-panel.collapse.in,
#search-panel.collapsing {
  display: block;
  height: 70px;
  padding:4px;
}

#search-panel > a {
  float: right;
  font-size: 20px;
  margin: 0 12px 0 0;
}
#header-search {
  max-width: 26em;
  margin: 1em 5em 1em auto;
}
#header-search .gsearchbox {
  background-color: #fff;
  border: 0;
  height: 45px;
  box-shadow: none;

  padding: 0;
}
#header-search .gsc-control-cse {
  padding: 5px;
}
#header-search button.gsc-search-button,
#header-search button.gsc-search-button:hover,
#header-search button.gsc-search-button:focus {
  padding: 0;
  max-width: 34px;
  width: 34px;
  height: 34px;
  background: #000;
  border-radius: 17px;
  overflow: hidden;
  transform: translate(0, 0);
}
#header-search .gsc-search-button svg,
#header-search .gsc-search-button:hover svg,
#header-search .gsc-search-button:focus svg {
  width: 40px;
  background: #000;
  fill: #FFF;
  transform: scale(1.3) translateX(-2px);
}
#header-search .gsc-search-button:hover svg,
#header-search .gsc-search-button:focus svg {
  fill: #CA1;
}
#header-search .gsc-control-cse,
#header-search .gsc-search-button,
#header-search .gsc-search-button:hover,
#header-search .gsc-search-button:focus {
  background: transparent;
  border: none;
}
#header-search .gsc-search-box-tools .gsc-search-box .gsc-input {
  padding-right: 0;
}
#header-search .gsc-adBlock {
  position: fixed;
  top: -1500px;
  display: none;
}
.small {
  font-size: .82em;
}
nav.navbar {
  margin: 0;
  border-radius: 0;
  border-bottom: 3px;
  min-height: auto;
  text-align: center;
  padding:0;
}
#nav.collapse {
  display: block;
}
#nav ul ul {
  min-width: 100%;
}


@media (max-width: 1100px) {
  #nav {
    z-index: 4;
    position: static;
  }

  #nav {
    top: 55px;
    width: 280px;
    z-index: 6;
    text-align: left;
    box-shadow: 0 0 10px #333;
  }

  #nav {
    position: fixed;
    top: 55px;
  }


  .site-map #nav {
    position: static;
  }
  #nav,
  #nav.collapse {
    display: none;
  }
  #nav.collapse.in,
  #nav.collapsing {
    display: block;
  }
  #nav ul ul {
    margin-left: 5%;
    width: 90%;
    min-width: 90%;
  }
}
@media (max-width: 440px) {
  #nav {
    width: 100%;
  }
}

#nav > ul {
  text-align: left;
  margin-left:auto;
}
@media (min-width: 1101px) {
  #nav > ul {
    text-align: center;
  }
  #nav > ul > li {
    vertical-align: top;
    display: inline-block;
    position: relative;

  }
  #nav > ul > li > ul {
    position: absolute;
  }
}
#nav {
  font-size: 16px;

}
#nav span.expandButton {
  opacity: 0.7;
  filter: alpha(opacity=70);
  display: block;
  width: 0;
  height: 0;
  margin: 0;
  padding: 0;
  text-align: center;
  overflow: visible;
}
#nav span.expandButton a {
  display: block;
  position: relative;
  right: 36px;
  top: -39px;
  padding: 8px 7px;
  text-decoration: none;
  font-size: 16px;
  height: 34px;
  width: 34px;
  z-index: 400;
}
#nav li > .expandButton a {
  border-radius: 7px;
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
  transform: rotateX(0deg);
}
#nav #main-menu li.in > .expandButton a {
  transform: rotateX(180deg);
}
#nav li.in > span.expandButton > a:before {
  content: "\2212";
}
#nav ul ul.collapse {
  display: none;
}
#nav ul ul.in,
#nav ul ul.collapsing {
  display: block;
}
body.site-map #nav ul,
body.site-map #nav ul ul,
body.site-map #nav ul ul.collapse {
  position: static;
  display: block;
  text-align: left;
}
body.site-map #nav {
  padding:1em;
  width: 100%;
  display: block;
}
body.site-map #nav:after {
  display: table;
}
body.site-map #nav:after:before,
body.site-map #nav:after:after {
  content: " ";
  display: table;
}
body.site-map #nav:after:after {
  clear: both;
}
body.site-map #nav > ul > li > ul > li {
  min-width: 100px;
}
body.site-map #nav > ul {
  vertical-align: top;
  display: block;
  text-align: center;
}
body.site-map #nav > ul > li {
  width: 12em;
  vertical-align: top;
  display: inline-block;
  text-align: left;
  margin: 0 .2em 1em .2em;
}
@media (max-width: 800px) {
  body.site-map #nav > ul > li {
    width: 45%;
    max-width: 300px;
  }
}
body.site-map #nav ul ul {
  background: inherit;
  padding-left: 5%;
}
body.site-map #nav > ul > li {
  border: 1px solid #0E4E28;
}
body.site-map #navbar #menu-toggle {
  position: absolute;
  left: -300px;
}
body.site-map #main a {
  display: inline-block;
  padding: 6px;
  margin-right: 1.2em;
  background: rgba(120, 120, 120, 0.15);
}
#main {
  min-height: 300px;
}


.icon-cal {
  background-image: url(../img/calendar.png);
  display: inline-block;
  width: 1em;
  height: 1em;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 130%;
}
.no-wrap {
  white-space: nowrap;
}
.keycap {
  display:inline-block;
  font-size: 1.1em;
  line-height: 1.3em;
  font-weight: bold;
  padding: 3px 7px;
  margin: 5px;
  height: auto;
  min-width: 1.4em;
  border-radius: .3em;
  border: 1px solid #ccc;
  background: #f4f4f4;
  color: #555;
}
.panel-body .keycap{
  font-size: 1em;
  font-weight: normal;
  padding: 2px;
  margin: 3px;
  width:auto;
  height:auto;
}
.italic {
  font-size: 1em;
  line-height: 1.43em;
  font-weight: normal;
  font-style: italic;
}
ul.dropdown-menu > li {
  width: 100%;
}
td,
th {
  padding: 0 3px;
}
.iframe-box {
  margin: 1.5em 0;
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.8%;
}
.iframe-box iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.panel {
  padding: 0;
  margin: 0 0 20px 0;
  background: rgba(200, 200, 200, 0.1);
  background: linear-gradient(rgba(200, 200, 200, 0.1), rgba(200, 200, 200, 0.2));
}
.panel:before,
.panel:after {
  content: " ";
  display: table;
}
.panel:after {
  clear: both;
}
.panel-heading {
  font-size: 1.4em;
  font-weight: bold;
  background: rgba(200, 200, 200, 0.2);
  background: linear-gradient(rgba(200, 200, 200, 0.2), rgba(200, 200, 200, 0.15));
  padding: 8px 2%;
}
.panel-collapse {
  padding: 0;
}
.panel-body {
  padding: 0 1.5%;
}
a:hover,
a:focus {
  text-decoration: none;
}
ul.nobullet > li {
  list-style: none;
}
#crumbs {
  font-size: .82em;
  margin: .5em 0;
}
#crumbs span {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
#crumbs span.capitalize {
  text-transform: capitalize;
}
.no-js #navbar li.dropdown:hover > ul.dropdown-menu {
  display: block;
}
.no-js #search-toggle .caret {
  display: none;
}
.no-js ul#main-menu > li:hover > ul {
  display: block;
}
.no-js ul#main-menu > li:hover > ul {
  display: block;
}
.no-js .js-only,
.no-script {
  display: none;
}
.no-js .no-script,
.js-only {
  display: block;
}
#footer #html5-badge img {
  margin: 0;
  width: 28px;
  height: 28px;
}
#footer a.btn {
  white-space: normal;
  display: block;
}
iframe {
  border: none;
}
